Картинка abcp4.pic                    
эффект a811                            
музыка moi.mus                         
январь февраль март апрель май июнь    
июль август сентябрь октябрь ноябрь    
декабрь                                
                                       
                                       
